Bug 1569455 - [python-blivet] Tier 0 Localization
Summary: [python-blivet] Tier 0 Localization
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-blivet
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 7.6
Assignee: David Lehman
QA Contact: Engineering Localization bugs mailing list
URL:
Whiteboard:
Depends On:
Blocks: 1549951
TreeView+ depends on / blocked
 
Reported: 2018-04-19 10:01 UTC by Ludek Janda
Modified: 2021-02-15 07:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-15 07:38:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ludek Janda 2018-04-19 10:01:27 UTC
THIS IS A PLACEHOLDER TICKET FOR A POTENTIAL L10N WORK IN RHEL 7.6

Your package is on the list of the top priority packages for RHEL 7 localization https://mojo.redhat.com/docs/DOC-1145886

After String Freeze date (https://pp.engineering.redhat.com/pp/schedules/rhel-7-6):

- the amount of translated strings will be checked for the supported languages (Japanese, all other languages would need to be requested by RHEL 7 PM).

- all untranslated/marked for Translation strings in those languages (Japanese atm) are going to be localized and you'll receive a localization patch (in form of a PO file or you'll be given access to our internal Zanata)

- in case no untranslated strings are detected in concerned languages or no internal or other localization work out of scope and policy of Red Hat Localization team happened, this placeholder ticket may be closed.

- during translation work, the placeholder BZ will be assigned to l10n PgM or respective Translator.

- post translation and commit, the placeholder BZ should be assigned to respective package maintainer(developer) by l10n PgM or respective translator with a note marking end of translation work and a request to rebuild the package to include latest translated strings.

- after your package is rebuilt with the localization patch, the ticket moves to ON_QA and the i18n QE and l10n QA will follow to check sanity and coherency of translated strings. 

Version-Release number of selected component (if applicable):7.6

Expected results:
100% translated strings in Japanese (+ other language in case of specific RHEL 7 PM specification)

Additional info: n/a

Comment 3 David Lehman 2018-07-17 15:08:50 UTC
The zanata branch was updated when I did the only 7.6 build to date. There's a copy of the source tarball here if you want to verify/compare:

  http://people.redhat.com/~dlehman/blivet-0.61.15.70.tar.gz

Comment 8 RHEL Program Management 2021-02-15 07:38:33 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.